
* { }
address { font-style: italic; font-size: 10pt; font-family: Verdana, Helvetica, Arial, sans-serif; margin: 0pt 30pt 0pt 20pt }
body { font-size: 10pt; font-family: Verdana, Helvetica, Arial, Sans-serif; background-color: #ffc; margin: 0pt; padding: 10pt }
h1 { font-size: 140%; font-family: Helvetica, Arial, Sans-serif; margin: 3em 30pt 0.5em 20pt }
h2 { font-size: 120%; font-family: Helvetica, Arial, Sans-serif; margin: 2em 30pt 0pt 20pt }
h3 { font-style: italic; font-weight: normal; font-size: 100%; font-family: Verdana, Helvetica, Arial, Sans-serif; margin: 0pt 30pt 0pt 20pt }
li { font-size: 10pt; font-family: Verdana, Helvetica, Arial, sans-serif; list-style-type: square; list-style-position: outside; margin: 0pt }
p { font-size: 10pt; font-family: Verdana, Helvetica, Arial, sans-serif; margin: 0pt 30pt 1em 20pt }
td { font-size: 10pt; font-family: Verdana, Helvetica, Arial, sans-serif; margin: 0pt }
ul { font-size: 10pt; font-family: Verdana, Helvetica, Arial, sans-serif; margin: 0pt 30pt 1em 20pt }